﻿
.container-fluid{margin-right:auto;margin-left:auto;padding-left:30px;padding-right:30px;max-width:1440px}

.container-fluid:after,.container-fluid:before{content:" ";display:table}

.container-fluid:after{clear:both}

.maverick-template .container-fluid{padding-left:0;padding-right:0}




.content-block {
	width: 300px;
	height: 254px;
	padding: 10px;
	float: left;
	background-color: #ffffff;
	margin-top: 10px;
	overflow: hidden;
}

.content-block-heading, .widget-title {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 10px;
	margin: 0 0 0.714285714rem;
	height: 18px;
	height: 1.285714285rem;
	border-bottom: 1px solid #E8E8E8;
}

.widget-title a, .content-block-heading a {
	color: #333333;
}

.content-block p, #home-feature p, #sidebar aside p, .magento-product-description {
	line-height: 1.3;
}

.google-ads .content-block-heading, .sponsored-ads .content-block-heading, .featured-ads .content-block-heading { 
	text-align: left; 
}


    #branding .nav-wrapper,
	#footer .footer-center,
	#nav, #menu,
	
	#branding .header-wrapper {
        width: auto;
        padding: 10px 10px 0px;
    }


    #branding .nav-wrapper, #footer .footer-center, #nav, #menu, #page, #branding .header-wrapper {
        max-width: 100%;
        margin-top: 10px;
        padding: 0;
    }


    #branding .header-wrapper {
        height: auto;
    }

.popular-list{height:auto;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

.entry-footer .comments {
}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}
.thrv_post_grid .tve_post .tve_pg_container{height:100%;box-sizing:border-box;border:1px solid #e1e0e0;box-shadow:0px 3px 2px -3px rgba(0,0,0,0.9)}
.thrv_post_grid .tve_pg_row .tve_pg_container{margin:0 5px}
.thrv_post_grid .tve_pg_row .tve_post:first-child .tve_pg_container{margin:0 5px 0 0}
.thrv_post_grid .tve_pg_row .tve_post:last-child .tve_pg_container{margin:0 0 0 5px}
.thrv_post_grid .tve_post_grid_vertical .tve_post:last-child .tve_pg_container{margin:0}
.thrv_post_grid .tve_post_width_1 .tve_pg_container,.thrv_post_grid .tve_post_width_2 .tve_pg_container,.thrv_post_grid .tve_post_width_3 .tve_pg_container,.thrv_post_grid .tve_post_width_4 .tve_pg_container,.thrv_post_grid .tve_post_width_5 .tve_pg_container,.thrv_post_grid .tve_post_width_6 .tve_pg_container{margin:0 !important}

.navbar-wrapper .sec-nav .top .right .sub {
  display: none;
}

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub, .navbar-wrapper .sec-nav .top .right .sub .par-sub, .navbar-wrapper .sec-nav .top .right .sub .alu-sub, .navbar-wrapper .sec-nav .top .right .sub .fac-sub {
    display: none;
    margin: 10px -20px 10px;
    background: white;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub ul, .navbar-wrapper .sec-nav .top .right .sub .par-sub ul, .navbar-wrapper .sec-nav .top .right .sub .alu-sub ul, .navbar-wrapper .sec-nav .top .right .sub .fac-sub ul {
    padding: 10px 0;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li, .navbar-wrapper .sec-nav .top .right .sub .par-sub li, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li {
    padding: 10px 20px;
    width: 100%;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a {
    color: #888888;
    font-size: 14px;
    font-weight: 300;
    -webkit-transition: color .5s ease;
    transition: color .5s ease;
    display: block;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:after {
    font-family: 'fontawesome';
    content: ' \f101';
    margin-left: 5px;
    color: #eb382e;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:focus {
    color: #eb382e;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:after {
    font-family: 'fontawesome';
    content: ' \00a0 \f08e';
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:focus {
    color: #eb382e;
  }

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}

.widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}

.widget-area .textwidget li {
	margin-left: 36px;
	margin-left: 2.571428571rem;
}






#container {
	padding: 0 15px 0 15px;
	position: relative;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}

#footer{
	border-top: 1px solid #b2bdd0;
	padding: 15px 20px;
	font-size: 11px;
	color: #b2bdd0;
	text-align: left;
	display: block;
}

#full-menu #menu-holder {
  text-align: left;
}
.medium-5{width:41.66667%}


	#content { margin-left: 0 !important; }


	.has-sidebar #main #content,
	#main #content.with-sidebar,
	.project-content .project-description {
		width: 72% !important;
	}


	.sidebar-position-left #content {
		float: right !important;
	}


	.sidebar-position-right #content {
		float: left !important;
	}


	#content.full-width {
		margin-bottom: 0;
	}

	.no-mobile-sticky-header .header-filler,

	#content {
		width: 100% !important;
		margin-left: 0px !important;
	}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}



.double-sidebars #content {
	width:52%;
	margin-left: 24%;
}

.woocommerce-content-box.full-width {
  margin-left: 0;
  width: 100%;
}

.rtl .woocommerce-content-box.full-width {
  margin-right: 0;
}

div.mr_social_sharing_wrapper {height: auto; width: 100%; margin: 4px 0; padding: 0; border: 0; line-height: 0;}


.menu-trigger {
	position: absolute; margin-left:220px; z-index:9999;
	
}


.menu-trigger:before {
	
	
}

.subsub ul li.menu-item-53 { border:none; }

.subsub ul li.menu-item-53 a:link,
.subsub ul li.menu-item-53 a:visited,
.subsub ul li.menu-item-53 a:active,
.subsub ul li.menu-item-53 a:hover
{ padding-left:0px; margin-left:0px; }

#headright ul li.menu-item-53 { border:none; padding-left:0px; }

.footmenu ul li.menu-item-55 { border:none; padding-left:0; }

	.top-nav .menu-alert{
		float:left;
		color:#666;
		padding:8px 0;
		font-style:italic;
	}

	#main-nav  .menu-alert{
		float:left;
		padding:18px 0 0 10px ;
		font-style:italic;
		color:#FFF;
	}

		#main-nav  ul li.menu-item-home ul li a,
		#main-nav  ul ul li.menu-item-home  a,
		#main-nav  ul li.menu-item-home ul li a:hover{
			background-color:transparent !important;
			text-indent:0;
			background-image:none !important;
			height:auto !important;
			width:auto;
		}
